diff --color -ur check_systemd-2.3.1/setup.py check_systemd-2.3.1.pymodule/setup.py
--- check_systemd-2.3.1/setup.py	2021-03-03 21:05:57.000000000 +0100
+++ check_systemd-2.3.1.pymodule/setup.py	2022-11-06 12:52:16.694700980 +0100
@@ -27,7 +27,7 @@
     name='check_systemd',
     packages=find_packages(),
     version=find_version('check_systemd.py'),
-    scripts=['check_systemd.py'],
+    py_modules=['check_systemd'],
     install_requires=[
         'nagiosplugin>=1.2',
     ],
